[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[libvirt] [PATCH 0/1] Make NPIV support work with older kernels



Here is a patch that makes NPIV support work with older kernels that
have vport_create and delete in /sys/class/scsi_host/hostN instead of
/sys/class/fc_host/hostN  It doesn't look to me like there is a single
place to find those files that works with both old and new kernels, so
the new code checks both places at runtime.

Dave


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]